Browsing Spanish translation

2272 of 3734 results
2272.
There are three packages needed when integrating Samba with LDAP. <application>samba</application>, <application>samba-doc</application>, and <application>smbldap-tools</application> packages . To install the packages, from a terminal enter:
Hay tres paquetes necesarios cuando se integra Samba con LDAP. <application>samba</application>, <application>samba-doc</application>,y <application>smbldap-tools</application>. Para instalar estos paquetes, introduzca en una terminal:
Translated and reviewed by Paco Molinero
Located in serverguide/C/network-auth.xml:1592(para)
2272 of 3734 results

This translation is managed by Ubuntu Spanish Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.